{{ partial "header" .}}

<br/>
<br/>
<br/>
<br/>
<h2>{{ .Site.Params.notFound.h1 }}</h2>
<br/>
<br/>
<p>{{ .Site.Params.notFound.p }}</p>
<img src="{{ .Site.Params.notFound.image }}" alt="Page Not Found" title="Page Not Found" class="Page Not Found" />

{{ if .Site.Params.mainSections }}
  {{ $scratch := newScratch }}
  {{ if in .Site.Params.mainSections "portfolio" }}
    {{ $scratch.Set "section" .Site.Params.sections.portfolio }}
  {{ else }}
    {{ $scratch.Set "section" (.Site.Params.sections.post) }}
  {{ end }}

  <br/>
  <br/>
  <p>Bueno, ya que has llegado hasta aquí puedes aprovechar para echarle un
    vistazo a mi <a href="/portfolio/">portafolio</a> o a mi <a href="/post/">blog</a>.
  </p>

  <!-- QUITADO DE MOMENTO

  <p>While you're here, you can check out my last {{ $scratch.Get "section" }}:</p>
  {{ $pages := where site.RegularPages "Type" "in" .Site.Params.mainSections }}
  {{ range first 1 $pages }}
    {{ if in .Site.Params.mainSections "portfolio" }}
      {{ partial "portfolio/item" .}}
    {{ else if in .Site.Params.mainSections "post" }}
      {{ partial "post/item" .}}
    {{ end }}
  {{ end }}

  -->
{{end}}
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>

{{ partial "footer" .}}
